#imCel9_00 {position: absolute; top: 0px; left: 10px; height: 158px; width: 406px; }
#imObj9_00 .imCartBrd {float: left; position: relative; height: 81px; width: 406px; }
#imObj9_00 .imCartItem {position: absolute; left: 2px; top: 0; height: 75px; width: 400px; text-align: left; overflow: hidden; font: 11px Tahoma; color: #000000; background-color: #74A340; border: 1px solid #A8A8A8; }
#imObj9_00 .imCRImg {position: absolute; padding: 4px; text-align: center; height: 75px; width: 152px; left: 0; top: 0; overflow: auto; }
#imObj9_00 .imCRDescF {position: absolute; padding: 4px; height: 40px; width: 232px; left: 160px; top: 0; overflow: auto; }
#imObj9_00 .imCRDescR {position: absolute; padding: 4px; height: 17px; width: 232px; left: 160px; top: 0; overflow: auto; }
#imObj9_00 .imCRLast {position: absolute; bottom: 4px; left: 164px; width: 232px; }
#imObj9_00 .imCROpt {position: absolute; bottom: 27px; left: 164px; width: 232px; }
#imObj9_00 input {font: 11px Tahoma; color: #000000; border: 1px solid #AAAAAA; padding: 1px; text-align: right; }
#imObj9_00 select {font: 11px Tahoma; color: #000000; border: 1px solid #AAAAAA; padding: 1px; }
#imObj9_00 {padding: 0px; }
#imCel9_00_Cont {text-align: center; height: 158px; overflow: hidden; }
#imPage {position: relative; height: 360px; }

